2013. 3. 6. 19:41

Oracle Java SE Critical Patch Update

□ 개요
   o Oracle社는 Java SE에 영향을 주는 코드실행 취약점을 해결한 보안 업데이트를 발표[1]
   o 낮은 버전의 Java SE 사용으로 악성코드 감염 등의 사고가 발생할 수 있으므로 
      해결방안에 따라 최신버전으로 업데이트 권고


□ 설명
   o Oracle社는 Java SE의 2개 취약점을 해결한 보안 업데이트를 발표[1]
     - Java 애플릿을 통해 악용될 수 있는 취약점 (CVE-2013-1493, CVE-2013-0809)

□ 해당 소프트웨어
   ㅇ JDK ․ JRE 7 Update 15 및 이전버전
   ㅇ JDK ․ JRE 6 Update 41 및 이전버전
   ㅇ JDK ․ JRE 5.0 Update 40 및 이전버전


□ 해결방안
   o 설치된 제품의 최신 업데이트를 다운로드[2] 받아 설치하거나, Java 자동업데이트 설정을 권고[3]


□ 기타 문의사항
   o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]
[1] http://www.oracle.com/technetwork/topics/security/alert-cve-2013-1493-1915081.html
[2] http://www.oracle.com/technetwork/java/javase/downloads/index.html
[3] http://www.java.com/ko/download/help/java_update.xml


Trackback 0 Comment 0